local fn = _gn(0x571FEB383F629926)
--- Stops cargobob from being able to detach the attached vehicle.
function Global.SetCargobobForceDontDetachVehicle(cargobob, toggle)
	return fn(cargobob, toggle)
end
